Package twisted :: Package spread :: Module pb :: Class PBConnectionLost

[show private | hide private]
[frames | no frames]

## Class PBConnectionLost

    Exception --+
                |
               PBConnectionLost

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Sat Feb 15 21:18:12 2003 | http://epydoc.sf.net